@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body { margin: 0px; padding: 0px; font-family: Inter, sans-serif; overflow-x: hidden; color: rgb(33, 33, 33); }
p {color: #515354;font-size: 16px;line-height: 27px;margin: 0px 0px 18px;font-family: Inter, sans-serif;letter-spacing: 0.3px;}
.main-table li { color: rgb(93, 100, 111); font-size: 15px; line-height: 1.6; margin: 0px 0px 8px; font-family: Inter, sans-serif; }
a { font-family: Poppins, sans-serif; text-decoration: none !important; }
h1, h2, h3 { font-family: "DM Serif Display", serif; }
h4, h5, h6 { font-family: Inter, sans-serif; color: rgb(93, 100, 111); }

.main-table { text-align: left; padding: 5% 0px; }

#widgetsControl_C, #widgetsControl {height: auto !important;overflow: visible !important;}
#Div_body .container-fluid { margin: 0px; padding: 0px; }

#MenuControl .nav-item { margin: 0px; }
#MenuControl {border-top: 1px solid rgb(175, 180, 181);border-bottom: 1px solid rgb(175, 180, 181);}
#MenuControl .nav-item .nav-link { color: rgb(255 255 255); font-size: 14px; padding: 10px 0px; text-transform: uppercase; letter-spacing: 0.5px; }
#MenuControl .nav-fill {width: 100%;}
#HeaderControl.RadDock_Default .rdMiddle .rdCenter, #HeaderControl.RadDock_Default .rdBottom .rdCenter { background-color: #0f1c3f !important; }
#MenuControl_C .bg-light { --bs-bg-opacity: 1; height: 100%; background-color: transparent !important; }
#MenuControl.RadDock_Default .rdMiddle .rdCenter, #MenuControl.RadDock_Default .rdBottom .rdCenter { background-color: #0f1c3f !important; }
#MenuControl { position: relative; z-index: 1 !important}
#MenuControl::after { content: ''; position: absolute; width: 100%; height: 1px; background: rgb(175, 180, 181); left: 0; bottom: -2px } 

@media (min-width: 320px) and (max-width: 768px) {
  .navbar-toggler { position: absolute; right: 15px; top: -50px; background: rgb(255, 255, 255); }
  #MenuControl, #MenuControl_C { height: 0px !important; }
  #HeaderControl, #HeaderControl_C { background: rgb(15, 28, 63); height: 62px !important; }
  .navbar-collapse { background: rgb(15, 28, 63); margin-top: -10px; }
  #WidgetControl4 { display: none; }
}
.otherpagecss #RadDockZone1.container { max-width: 100%; }
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table { margin-top: -1px !important; }


.heading p { display: inline-flex; align-items: center; height: 45px; padding: 0px 35px 0px 52px; margin-bottom: 13px; border: 1px solid rgb(102, 111, 120); border-radius: 45px; position: relative; color: rgb(4, 20, 39); background: rgb(255, 255, 255); }
.heading p::after {content: "";position: absolute;width: 6px;height: 6px;background: #c8a24d;transform: rotate(45deg);left: 32px;animation: 3s linear 0s infinite normal none running rotate;}
.heading h2 { font-size: 50px; font-weight: 500; line-height: 60px; color: rgb(15, 28, 63); margin: 0px 0px 30px; }
.sub-heading { color: #0f1c3f; font-size: 32px; letter-spacing: .7px; margin: 0 0 20px 0; padding: 0 0 5px 0; border-bottom: 1px dashed #c1c1c1}

.custom-btn .text { display: inline-block; background: rgb(255, 255, 255); color: rgb(28, 28, 28); padding: 12px 36px; font-weight: 500; border-radius: 8px; font-size: 15px; letter-spacing: 0.5px; transition: 0.4s ease-in-out; }
.custom-btn .icon1, .custom-btn .icon2 {background: rgb(200, 162, 77);display: inline-block;width: 48px;height: 48px;border-radius: 8px;line-height: 4.1;text-align: center;transition: 0.4s ease-in-out;position: relative;}
.custom-btn .icon2 { width: 0px; height: 0px; transform: scale(0); }
.custom-btn:hover .icon2 { width: 46px; height: 46px; transform: scale(1); }
.custom-btn:hover .icon1 { transform: scale(0); }

.custom-btn1 .text { display: inline-block; background: rgb(15, 28, 63); color: #ffffff; padding: 12px 36px; font-weight: 500; border-radius: 8px; font-size: 15px; letter-spacing: 0.5px; transition: 0.4s ease-in-out; }
.custom-btn1 .icon1, .custom-btn1 .icon2 { background: rgb(15, 28, 63); display: inline-block; width: 48px; height: 48px; border-radius: 8px; line-height: 2.9; text-align: center; transition: 0.4s ease-in-out; position: relative; }
.custom-btn1 .icon1 { width: 0px; height: 0px; transform: scale(0); }
.custom-btn1:hover .icon1 { width: 46px; height: 46px; transform: scale(1); }
.custom-btn1:hover .icon2 { transform: scale(0); }

.bg1 { background: rgb(15, 28, 63); }
.bg2 { background: rgb(28, 141, 179); }
.bg3 { background: rgb(36, 109, 150); }

@keyframes rotate { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.top-header { background: rgb(15, 28, 63); padding: 20px 0px; }
.top-header p, .top-header p a { color: rgb(226, 226, 226); font-size: 15px; }
.top-header p i { color: rgb(200, 162, 77); }
.top-header .social-icon img { width: 18px; margin: 0px 14px; }

.header, .menu, .call-us { background: rgb(15, 28, 63); min-height: 100px; position: relative; }
.header { border-width: 1px 1px 1px 0px; border-style: solid solid solid none; border-color: rgb(175, 180, 181) rgb(175, 180, 181) rgb(175, 180, 181) currentcolor; border-image: none; }
#HeaderControl{ position: relative}
#HeaderControl::after { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); right: -4px; top: -4px; z-index: 3; transform: rotate(45deg); }
#HeaderControl::before { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); right: -4px; bottom: -4px; z-index: 3; transform: rotate(45deg); }

.menu { border-top: 1px solid rgb(175, 180, 181); border-bottom: 1px solid rgb(175, 180, 181); }
.call-us { border-width: 1px 0px 1px 1px; border-style: solid none solid solid; border-color: rgb(175, 180, 181) currentcolor rgb(175, 180, 181) rgb(175, 180, 181); border-image: none; }
#WidgetControl5 { position: relative}
#WidgetControl5::after { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); left: -4px; top: -4px; z-index: 3; transform: rotate(45deg); }
#WidgetControl5::before { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); left: -4px; bottom: -4px; z-index: 3; transform: rotate(45deg); }

.menu .navbar { height: 100px; }
.navbar-nav .nav-item .nav-link { color: rgb(255, 255, 255); margin: 0px 5px; font-size: 14px; font-weight: 400; letter-spacing: 1px; text-transform: uppercase; }

.banner-section { background: rgb(15, 28, 63); }
.banner-section .carousel { border-left: 1px solid rgb(175, 180, 181); border-right: 1px solid rgb(175, 180, 181); padding: 0px 0px 2%; position: relative; }
.banner-section .carousel::before { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); left: -4px; top: -4px; z-index: 3; transform: rotate(45deg); }
.banner-section .carousel::after { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(175, 180, 181); right: -4px; top: -4px; z-index: 3; transform: rotate(45deg); }
.banner-section .carousel .carousel-item { border-radius: 0px 0px 30px 30px; overflow: hidden; }
.banner-section .carousel .carousel-item::after { content: ""; position: absolute; background-image: linear-gradient(rgba(4, 11, 30, 0.48), rgba(15, 28, 63, 0.83)); width: 100%; height: 100%; left: 0px; top: 0px; }
.banner-section .carousel .carousel-item .carousel-caption { z-index: 3; text-align: end; width: 40%; left: 52%; height: 100%; top: 25%; }
.banner-section .carousel .carousel-item .carousel-caption h1 { font-size: 56px; line-height: 65px; margin: 0px 0px 20px; }
.banner-section .carousel .carousel-item .carousel-caption p { color: rgb(229, 229, 229); font-size: 18px; line-height: 30px; margin: 0px 0px 30px; }
.banner-section .carousel-control-next-icon, .banner-section .carousel-control-prev-icon { background-image: none; }
.banner-section .carousel-control-next, .banner-section .carousel-control-prev {width: 55px;height: 55px;background: rgb(200, 162, 77);opacity: 1;padding: 15px;border-radius: 50%;left: 4%;top: auto;bottom: 15%;}
.banner-section .carousel-control-next { left: 8.5%; }
.banner-section .carousel-control-next img, .banner-section .carousel-control-prev img {margin: 3px 0 0 0}

.counts .main-bx { background: rgb(248, 248, 242); border: 1px solid rgb(175, 180, 181); border-radius: 40px; margin: -4% 0px 0px; position: relative; z-index: 1; }
.counts .count-bx { padding: 50px; }
.counts .count-bx.line { position: relative; }
.counts .count-bx.line::after { content: ""; position: absolute; width: 1px; height: 70px; right: 0px; top: 0px; bottom: 0px; margin: auto 0px; background: rgba(175, 180, 181, 0.816); }
.counts .count-bx h2 .counter { font-size: 54px; letter-spacing: 2px; color: rgb(15, 28, 63); }
.counts .count-bx h2 span { font-size: 42px; font-weight: 500; display: inline-block; margin: 0px 0px 0px 5px; }
.counts .count-bx p { margin: 0px 0px 5px; font-size: 18px; }

.about-section { padding: 6% 0px; }
.about-section .accordion-item { border-radius: 20px 20px 0px 0px; padding: 30px; margin: -20px 0px 0px; border: 0px !important; }
.about-section .accordion .integrity { border-radius: 20px 20px 0px 0px; border: 1px solid rgb(175, 180, 181) !important; }
.about-section .accordion-button:not(.collapsed) { background-color: inherit !important; box-shadow: none; }
.about-section .accordion-button:focus { box-shadow: none; }
.about-section .accordion-button { background: transparent; padding: 0px 20px 40px; }
.about-section .accordion-button::after { display: none; }
.about-section .accordion-button .text { flex: 1 1 0%; }
.about-section .accordion-button .text p { font-size: 15px; color: rgb(122, 128, 138); margin: 0px 0px 15px; font-weight: 500; }
.about-section .accordion-button .text h3 { font-size: 23px; line-height: 1.2; letter-spacing: 0.8px; text-transform: uppercase; color: #0f1c3f; font-family: Inter, sans-serif; position: relative; }
.about-section .accordion-button .text h3::after { content: ""; position: absolute; width: 80px; height: 1px; background: rgb(221, 221, 221); left: 10px; bottom: -20px; opacity: 0.7; }
.about-section .accordion-button .text h3::before { content: ""; position: absolute; width: 6px; height: 6px; background: rgb(228, 228, 228); transform: rotate(45deg); bottom: -23px; left: 5px; }
.about-section .accordion-button .text-white { color: rgb(255, 255, 255) !important; }
.about-section .accordion-button .icon { width: 70px; height: 70px; display: flex; justify-content: center; align-items: center; margin-left: 30px; }
.about-section .accordion-button .icon img { width: 57px; opacity: 0.8;}

.service-section { background-image: url("image/ser-bg.jpg"); background-size: cover; padding: 2% 5% 5%; }
.service-section .ser-bx { background: rgb(15, 28, 63); padding: 80px 100px; border-radius: 30px; }
.service-section .ser-card {border-top: 1px solid rgba(255, 255, 255, 0.09);padding: 35px 10px;}
.service-section .ser-card .icon {width: 25%;}
.service-section .ser-card .icon .pic{width: 90px;height: 90px;border-radius: 50%;display: inline-block;padding: 25px;background-image: radial-gradient(98.5% 98.5% at 50% 90%, #1c8db3 0%, #246d96 71.84%, #1c8db3 100%);position: relative}
.service-section .ser-card .icon .pic::after {position: absolute;content: '';width: 100%;height: 100%;border: 1px solid #ddd;border-radius: 50%;left: 0;top: 10px;opacity: .45}
.service-section .ser-card .text {width: 65%;}
.service-section .ser-card .text h4 {color: #fff;font-size: 23px;letter-spacing: .4px;}
.service-section .ser-card .text p {color: #b7b7b7;margin: 0;}
.service-section .ser-card .read-more { width: 12%; }
.service-section .ser-card .read-more a {display: inline-block;background: #1c8db3;width: 45px;height: 45px;border-radius: 6px;text-align: center;}
.service-section .ser-card .read-more a img { padding: 15px}
.service-section .ser-pic { position: relative;}
.service-section .ser-pic::after { content: ''; position: absolute; width: 100%; height: 100%; background: #c8a24d; right: -5px; bottom: -5px; border-radius: 10px; }
.service-section .ser-pic img { border-radius: 10px; position: relative; z-index: 2; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}

footer { background: rgb(15, 28, 63); padding: 5%; background-image: url(image/footer-bg.jpg); background-size: cover;}
footer .box { background: rgb(255, 255, 255); padding: 80px 80px 0 80px; border-radius: 30px; background-image: url(image/contact-bg.jpg); background-size: cover;}
footer h4 { font-size: 21px; color: #2b2b2b; margin: 0 0 40px 0; position: relative;}
footer h4::after { content: ""; position: absolute; width: 80px; height: 1px; background: #8f8f8f; left: 0px; bottom: -15px; opacity: 0.7; }
footer h4::before { content: ""; position: absolute; width: 6px; height: 6px; background: #8f8f8f; transform: rotate(45deg); bottom: -17.5px; left: 5px; }
footer p a, footer p {color: #515354;font-size: 15px;margin: 0 0 8px 0;}
footer .contact-info .icon {width: 55px;}
footer .contact-info .icon i {width: 40px;height: 40px;border-radius: 50%;display: inline-block;padding: 13px;font-size: 15px;color: #fff;background-image: radial-gradient(98.5% 98.5% at 50% 90%, #1c8db3 0%, #246d96 71.84%, #1c8db3 100%);position: relative}
footer .contact-info .icon i::after {position: absolute;content: '';width: 100%;height: 100%;border: 1px solid #ddd;border-radius: 50%;left: 3px;top: 4px;opacity: .8;}
footer .contact-info h5 { color: #0f1c3f; font-size: 18px; margin: 4px 0; font-weight: 600}
footer .contact-info a { color: #424242; font-size: 14px}
footer .copyright { margin: 5% 0 0 0; padding: 20px 0; border-top: 1px solid #d3d2d2;}
footer .copyright .social-icon img { filter: brightness(.2); width: 18px; margin: 0 10px ;}

.about-banner {padding: 5% 0;background-image: url("/image/inner-banner.jpg");background-size: cover;background-position: center center;}
.about-banner h1 {color: rgb(255, 255, 255);font-size: 54px;letter-spacing: 1.5px;margin-bottom: 50px;font-weight: 500;line-height: 1.2; position: relative; text-align: start;}
.about-banner h1::after { content: ""; position: absolute; width: 90px; height: 1px; background: rgb(221, 221, 221); left: 0px; bottom: -15px; opacity: 0.7; }
.about-banner h1::before { content: ""; position: absolute; width: 8px; height: 8px; background: rgb(228, 228, 228); transform: rotate(45deg); bottom: -18px; left: 8px; }
.about-banner p, .about-banner p a {color: #e4e4e4; opacity: .85; text-align: start}

@media (min-width: 1201px) and (max-width: 1440px) {

}

.calculators-section { padding: 5% 0; overflow: hidden; }
.section-tag { display: inline-flex; align-items: center; gap: 12px; border: 1px solid rgb(127, 135, 147); border-radius: 50px; padding: 10px 28px; font-weight: 600; background: rgb(255, 255, 255); margin-bottom: 30px; }
.section-tag i { font-size: 7px; }
.process-title { font-size: 64px; font-weight: 700; line-height: 1.1; margin-bottom: 20px; }
.process-title span { font-family: "Playfair Display", serif; font-style: italic; }
.process-desc { max-width: 760px; margin: auto; color: rgb(93, 102, 116); font-size: 20px; line-height: 1.8; }
.process-card { width: 320px; height: 320px; border: 1.5px solid rgb(188, 194, 203); border-radius: 50%; background: rgb(250, 249, 245); display: flex; flex-direction: column; justify-content: center; align-items: center; position: relative; margin-left: -38px; }
.process-card:first-child { margin-left: 0px; }
.step-number { position: absolute; top: 70px; left: 55px; }
.number-bg {width: 80px;height: 80px;background: #0f1c3f;color: rgb(255, 255, 255);border-radius: 50%;display: flex;align-items: center;justify-content: center;font-size: 25px;font-weight: 700;position: relative;}
.number-bg::after {content: "";position: absolute;width: 100%;height: 100%;border: 1px solid rgb(188, 194, 203);border-radius: 50%;left: 10px;top: 0px;background: transparent;}
.process-icon {position: absolute;top: 90px;right: 70px;font-size: 42px;color: #0f1c3f;}
.process-card h4 {margin-top: 110px;/* text-align: center; */font-size: 20px;font-weight: 700;line-height: 1.6;text-transform: uppercase;color: #343434;}
@media (max-width: 1200px) {
  .process-wrapper { display: grid; grid-template-columns: repeat(2, 1fr); gap: 35px; justify-items: center; }
  .process-card { margin: 0px; }
}
@media (max-width: 767px) {
  .process-title { font-size: 40px; }
  .process-desc { font-size: 16px; }
  .process-wrapper { grid-template-columns: 1fr; }
  .process-card { width: 290px; height: 290px; }
  .step-number { top: 55px; left: 40px; }
  .process-icon { top: 80px; right: 60px; }
}
.contact-section { background: rgb(248, 248, 242); padding: 5% 0px; }